Bug 780728 (SOA-3182) - Empty screen in BPEL console
Summary: Empty screen in BPEL console
Keywords:
Status: ASSIGNED
Alias: SOA-3182
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: riftsaw
Version: 5.2.0dev2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.3.0 GA
Assignee: Len DiMaggio
QA Contact:
URL: http://jira.jboss.org/jira/browse/SOA...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-18 12:24 UTC by Ivo Bek
Modified: 2021-10-15 11:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
If the user tried to open the BPEL console in two tabs in the same web browser, they were presented with a blank screen when they logged into the second tab. An error message would also appear be output to the console when the user tried to log into the first tab. The software now generates a warning message, advising users against having multiple consoles open in the same web browser simultaneously.
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RIFTSAW-400 0 Major Open Empty screen in console 2020-07-01 09:55:56 UTC
Red Hat Issue Tracker SOA-3182 0 Major Closed Empty screen in BPEL console 2020-07-01 09:55:56 UTC

Description Ivo Bek 2011-07-18 12:24:48 UTC
project_key: SOA

See linked issue.

Comment 1 Ivo Bek 2011-07-18 12:26:21 UTC
Link: Added: This issue depends RIFTSAW-400


Comment 2 Anne-Louise Tangring 2011-08-08 15:56:27 UTC
Candidate, not committed for 5.2

Comment 3 David Le Sage 2012-07-02 05:06:43 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
If the user tried to open the BPEL console in two tabs in the same web browser, they were presented with a blank screen when they logged into the second tab.  An error message would also appear be output to the console when the user tried to log into the first tab. The software now generates a warning message, advising users against having multiple consoles open in the same web browser simultaneously.

Comment 4 Ivo Bek 2012-07-10 14:05:31 UTC
Hi David, 

the technical note sentence "The software now generates a warning message ..." is not correct, the warning message doesn't appear in BPEL console but should be only in userguide. https://issues.jboss.org/browse/RIFTSAW-400?focusedCommentId=12622189&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-12622189

But I could not find any note about the issue in any userguide ... so I will ask Jeff where he put it ... I think that the warning message should be in JBoss SOA BPEL Guide here http://docs.redhat.com/docs/en-US/JBoss_Enterprise_SOA_Platform/5/html/JBoss_SOA_BPEL_Guide/index.html

Comment 5 Marek Baluch 2012-07-13 16:03:18 UTC
The Blank Screen problem still persists in SOA 5.3.ER5.

The error message from the server log has dissapeard though:
[SynchronousDispatcher] Could not find resource for relative : /identity/secure/j_security_check of full path: http://localhost:8080/gwt-console-server/rs/identity/secure/j_security_check

Comment 6 Jeff Yu 2012-07-14 01:46:02 UTC
Hi Ivo,

I've put it in the $riftsaw/docs/docbook/userguide/src/main/en-US/module/admin.xml .

This info was not in RiftSaw-2.3.0, which is the community release. But I've added it in later, it means that only in the production tag. I am not sure if the JBoss SOA BPEL Guide pulls in the latest doc from the tag or not, if it did, you should be able to see that info.


Note You need to log in before you can comment on or make changes to this bug.